@charset "UTF-8";

/*** Reset ***/
h1,h2,h3,h4,h5 { margin-top:0; margin-bottom:10px; }
a img { border:0; }

/*** Base ***/
html {
	background:#00adef url(../images/bg.jpg) repeat-x;
}
body {
	font-size:15px;
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.2;
	color:#000000;
	text-align:center;
}
.style1 {	color: #FF0000;
	font-weight: bold;
}
.style2 {
	font-weight: bold;
	font-size:18px;
}
.style3 {
	font-family: "Courier New", Courier, mono;
	text-align: left;
}
p {
	margin-bottom:10px;
}

/*** Layout @author: R.B. Fonbuena 18 May 2010 ***/
#wrapper {
	margin:0 auto;
	text-align:left;
	width:980px;
}

/*** Header ***/
#header {
	height:100px;
	background:url(../images/headerbg.png) no-repeat;
}
#header h1 {
	padding-top:20px;
}

/*** Container ***/
#divtop {
	height:50px;
	background:url(../images/divtop.png) no-repeat;
}
#divtop2 {
	height:50px;
	background:url(../images/divtop2.png) no-repeat;
}
#container {
	background:url(../images/divmid.png) repeat-y center 0;	
}
#divbot {
	height:30px;
	background:url(../images/divbot.png) no-repeat;
}

/* Content */
#content {
	width:940px;
	min-height:280px;
	margin:0 10px;
	padding:0 10px;
	background:url(../images/sitepic.jpg) no-repeat top right;
}
#content1 {
	width:100%;
	min-height:280px;
	margin:0 0px;
	padding:0 0px;

}
#maincopy {
	padding:0 10px;
	width:560px;
	text-align: justify;
}
#maincopy1 {
	padding:0px 30px;
	width:920px;
	text-align: justify;
}
#maincopy h3 {
	color:#336600;
	font-size:31px;
	letter-spacing:-1px;
	font-style:italic;
	font-family:'Myriad Pro',Arial,sans-serif;
}
#exclusives {
	margin-top:10px;
	padding-top:67px;
	background:url(../images/xtop.png) no-repeat;
}
#sitelist {
	padding:10px;
	background:url(../images/xmid.png) repeat-y;
	overflow:hidden;
}
#sitelist ul {
	margin:0;
	padding:0 18px;
	list-style:none;
}
#sitelist ul li {
	float:left;
	margin:0 10px;
}
#sitelist-end {
	height:30px;
	background:url(../images/sitelist-end.png) no-repeat;
}
.site {}
.site a {
	color:#336600;
	text-decoration:none;
}
.site h4 {
	margin-bottom:10px;
	text-align:center;
}
.site h4 a {
	font-size:22px;
	line-height:1;
	font-family:'Myriad Pro',Arial,sans-serif;
	font-style:italic;
	font-weight:bold;
	letter-spacing:-1px;
}
.site-pic a {
	display:block;
	border:1px solid #ccc;
	background-color:#fff;
}
.site-pic a:hover {
	background-color:#604848;
}
.site-pic a img {
	padding:10px;
	display:block;
}

/*** Footer ***/
#footer {
	clear:both;
	margin:10px auto;
	color:#888;
	text-align:center;
	font-size:12px;
}
#footer a {
	margin:0 10px;
	text-decoration:none;
	color:#333;
}
#footer a:hover {
	border-bottom:1px dotted;
}


/*** Classes ***/
.clear, .af-clear { clear:both; display:block; width:0; height:0; overflow:hidden; }
.alignleft 	{ float:left; margin:0; }
.alignright	{ float:right; margin:0; }
